git-svn-id: https://svn.wxwidgets.org/svn/wx/wxWidgets/trunk@4964
c3d73ce0-8a6f-49c7-b76d-
6d57e0e08775
--- /dev/null
+#!/bin/sh
+#
+# regenerates the file given as command line argument by running config.status
+# (the file is supposed to be generated by configure script)
+#
+# Version: $Id$
+# Author: VZ
+################################################################################
+
+if test "x$1" = "x"; then
+ echo "Usage: $0 file_to_regenerate" >&2
+ exit 1
+fi
+
+export CONFIG_FILES=$1
+export CONFIG_HEADERS=
+./config.status
+exit $?